* {
	padding: 0;
	margin: 0;
	overflow-x: hidden;
	outline: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#mbl-click {
	position: fixed;
	display: none;
	top: 3vh;
	left: 3vh;
	font-size: 38px;
	color: #79B600;
}
#mbl-click-bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 13vh;
	background: white;
	box-shadow: 0 0 10px #333;
	display: none;
}
#menu {
	position: fixed;
	text-align: center;
	width: 100vw;
	top: 0;
	background: #111111;
	opacity: 0.8;
	padding: 4vh 0 4vh 0;
	z-index: 2;
	box-shadow: 0 0 10px #000;
}
#menu a {
	text-decoration: none;
	color: white;
	font-size: 19px;
	display: inline-block;
	margin: 0 2vw;
	padding: 1vh 0.75vw;
	border-bottom: 1px solid white;
	font-weight: bold;
	transition: .35s;
	cursor: pointer;
}
#menu a:hover {
	color: #7DBB52;
	transition: .35s;
	border-bottom: 1px solid #7DBB52;
}
#main {
	background: url(../images/2.jpg);
	background-size: 100%;
	width: 100vw;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background-repeat: no-repeat;
}
#main #h1 {
	font-size: 49px;
	font-family: Cinzel;
	color: white;
	letter-spacing: 1px;
}
#main #h2 {
	font-size: 25px;
	color: white;
	font-weight: lighter;
	padding: 1vh 1vw;
}
#main #h2 a {
	padding: 0.5vh 1vw;
	border-bottom: 1px solid white;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}
.mini-blocks-container {
	display: grid;
	grid-template-columns: 1fr 1fr;
}
.mini-blocks-content-elm {
	width: 42vw;
	margin: 0 4vw 8.5vh 4vw;
}
.mini-blocks-content-elm p {
	width: 42vw;
}
.dishes-elm-img {
	width: 38vw;
	margin: 0 0 0 4vw;
	z-index: -1;
	background: url(../images/dot.png);
	background-repeat: repeat-x;
	background-size: 7px 3px;
	height: 4px;
	margin-top: 15px;
	position: absolute;
	opacity: 0.45;
	font-size: 0;
}
.dishes-elm-name,
.dishes-elm-num {
	background: white;
	padding: 0 2.5px;
	color: #7DBB00;
	z-index: 1;
	font-weight: bold;
	font-size: 18px;
}

.dishes-elm-volume {
	background: white;
	padding: 0 2.5px;
	z-index: 1;
	color: #753131;
	font-size: 16px;
	font-weight: normal;
}

.dishes-elm-pri {
	position: relative;
	float: right;
	color: #7DBB00;
	font-weight: bold;
}
.dishes-elm-pri span {
	display: block;
	float: right;
	text-align: right;
	background: white;
	display: block;
	padding-left: 5px;
	font-size: 18px;
}
.dish-elm-disc {
	width: 40vw;
	text-align: left;
	margin: 1vh 0 0 0;
	color: #753131;
	font-size: 16px;
}
.dish-elm-allerge {
	width: 40vw;
	text-align: left;
	margin: 1vh 0 0 0;
	color: #333;
	font-size: 13px;
}
.mini-blocks {
	margin: 6vh 0;
}
.mini-text {
	align-items: center;
	justify-content: center;
}
.img-header {
	width: 100vw;
	height: 50vh;
	z-index: 0;
	<!--background: url(../images/140.jpg); -->
	background-size: 100%;
	margin: 0 0 2vh 0;
	background-repeat: no-repeat;
}
.mini-headers {
	width: 100vw;
	margin: 10vh 0 0 0;
	padding: 10vh 0 10vh 0;
	font-size: 30px;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(127,191,0,0.8);
	z-index: 1;
	position: relative;
}
.mini-headers a {
	font-family: Bitter, Georgia, serif;
	border-bottom: 2px solid white;
	padding: 2vh 2vw;
}
.drinks-header {
	margin: 1vh 0 4vh 0;
	color: #222222;
	font-family: Bitter, Georgia, serif;
}
.menu-inf-1-h-1 {
	font-size: 32px;
	color: #222222;
	text-align: center;
	margin: 1vh 3vw;
}
.menu-inf-1-h-2 {
	margin: 8vh 0 0 0;
	text-align: center;
	font-size: 26px;
	color: #111111;
	font-weight: bold;
}
.menu-inf-1-h-3 {
	text-align: center;
	font-size: 16px;
	color: #632423;
}
.menu-inf-1-h-4 {
	font-size: 30px;
	color: #000000;
	text-decoration: underline;
	text-align: center;
	margin: 12vh 0 0 0;
}